body, html {height: 100%; margin: 0; padding: 0;}
.container {height: 100%;}
.background {background-image: url(../img/default.jpg); height: 100%; width: 100%; position: absolute;
    background-position: center center;
    background-attachment: fixed;
    background-size: auto 100%;
	background-repeat: no-repeat;
}
.backgroundCustom {background-image: url(../../backgrounds/custom.jpg); height: 100%; width: 100%; position: absolute;
    background-position: center center;
    background-attachment: fixed;
    background-size: auto 100%;
	background-repeat: no-repeat;
}
#bgVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}
.eventName  {height: 10%; vertical-align: middle; position: relative;}
.participantName {height: 20%; }
.bibNo {height: 40%; font-weight: bold;}
.category {height: 10%; }
.overlay {position: relative; z-index: 1; height: 65%; top: 27%;}
.eventName, .participantName, .bibNo, .category {text-align: center; vertical-align: middle;}
.fit {position: relative; top: 50%; transform: translateY(-50%);}
.participantDetail {height: 100%; display: none;}
.instruction {text-align: center; width: 100%; animation: blinker 1s linear infinite;}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}

body{
    /*background-image: url(../img/bg.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    /*font-family: Pluto, 'Helvetica', 'Arial';*/
    font-family: 'Helvetica', 'Arial';
    overflow: hidden;
}


@font-face {
  font-family: 'NiveaBold'; /* The name you choose to use in your CSS */
  src: url('../font/NIVEABrandTypeWeb-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Optional: controls how the font loads and displays */
}

@font-face {
  font-family: 'Nivea'; /* The name you choose to use in your CSS */
  src: url('../font/NIVEABrandTypeWeb-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Optional: controls how the font loads and displays */
}

@font-face {
  font-family: 'Poppins'; /* The name you choose to use in your CSS */
  src: url('../font/poppins-bold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Optional: controls how the font loads and displays */
}

.container.withImage {margin: 0;}
#ImageHolder {position: absolute; top: 0; left: 0; width: 100%;}
#ImageHolder .imageContainer {width: 31.3%; padding: 1%; float: left;}
.imageContainer img {width: 100%;}


/* Asli bawaan pulung */
.left-icon{
    position: absolute;
    left: 0;
    width: 300px;
    background-color: rgba(255,255,255,0.5);
}
.right-icon{
    position: absolute;
    right: 0;
    width: 300px;
    background-color: rgba(255,255,255,0.5);
}
.right-icon img{
    margin-left: 60px;
}
.bg-holder{
	position: relative;
	position-top:0px;
    position-bottom:0px;
    height: 100%; 
    width: 100%;
}
.container{
    margin: auto 5%;
    /*width: 800px;*/
    /*height: 550px;*/
    /*background-color: white;*/
    
    /*margin-top: 50px;*/
    /*position: relative;*/
    /*box-shadow: 2px 2px 4px #000;*/
}
.header{
    background-color: red;
}
.header h3{
    font-size: 30px;
    margin: 0px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
    font-weight: bold;
}
.content-body{
    text-align: center;
}
.content-body .bib{
    font-size: 80px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 40px;
}
.content-body .name{
    font-size: 50px;
    font-style: italic;
    margin-bottom: 40px;
}
.content-body .category{
    font-weight: bold;
    font-size: 45px;
}
.footer{
    position: absolute;
    bottom: 0;
    margin:0;
    background-color: #008080;
    width: 100%;
    
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-style: italic;
    z-index: 0;
}
.footer span{
    padding-left: 20px;
}

#div.container {color:white}

#body {background: black}

#custom.container {color:white; overflow: hidden;}
#custom.container .overlay {top:45%;width:60%; margin: 0 20%;}

div.container.ID_3062 {color:white;}
div.container.ID_3062 .overlay {top:35%;}
div.container.ID_3062.EVENT_2 {color:black;}

div.container.ID_3064 {color:white;}
div.container.ID_3064 .overlay {top:40%;}
div.container.ID_3064 .participantName {font-weight: bold}

div.container.ID_3065 .overlay {top:30%;}

div.container.ID_6006 {color:white;}
div.container.ID_6006 .overlay {top:35%;}
div.container.ID_6006 .participantName {font-weight: bold}

div.container.ID_6008 {color:white;}
div.container.ID_6008 .overlay {top:35%;}
div.container.ID_6008 .participantName {font-weight: bold}

div.container.ID_6010 {color:white;}
div.container.ID_6010 .overlay {top:31%;}
div.container.ID_6010 .participantName {font-weight: bold}
div.container.ID_6010 .bibNo {height: 30%;}

div.container.ID_6011 .overlay {top:33%;}

div.container.ID_6011 .overlay {top:33%;font-size: 2vw;}

div.container.ID_6013 .overlay {top:26%;}
div.container.ID_6013 {color:white;}

div.container.ID_6014 .overlay {top:32%;}
div.container.ID_6014 .participantName {font-weight: bold; color: white;}
div.container.ID_6014 .bibNo {font-weight: bold; color: #00529c; margin-top: 3%;}
div.container.ID_6014 .category {color: #00529c;}
div.container.ID_6014 .instruction {color: #ffffff;}
div.container.ID_6014 .instruction h2 {margin-top: 0;}

div.container.ID_6015 .overlay {top:35%;}

div.container.ID_6024 .overlay {top:46%; height:40%;}

div.container.ID_6025 .overlay {color:black;top:38%; height:45%;}

div.container.ID_6026 .overlay {top:22%;}

div.container.ID_6029 .overlay {top:30%; height:60%;}

div.container.ID_6030 .overlay {top:33%; color:white;}

div.container.ID_6035 .overlay {top:38%;}

div.container.ID_6036 .overlay {top: 33%; height: 36%; color: #ffffff;}

div.container.ID_6037 .overlay {top: 30%; height: 50%;}

div.container.ID_6044 .overlay {top: 30%; height: 50%;}

div.container.ID_6046 .overlay {top: 29%;}

div.container.ID_6051 .overlay {top: 29%; color: #ffffff;}

div.container.ID_6052 .overlay {color: #ffffff;}

div.container.ID_6053 .overlay {top: 20%; left: 10%;}

div.container.ID_6054 .overlay {top: 41%; color: #01319f;}

div.container.ID_6054 .category {font-family: "Nivea";}

div.container.ID_6055 .overlay {top: 33%;}

div.container.ID_6056 .overlay {top: 32%; color: #FFA1FB; font-family: "Poppins";}


.blur {
  position: absolute;
  left: -25px;
  right: -25px;
  -webkit-filter: blur(15px);
     -moz-filter: blur(15px);
          filter: blur(15px);
  transform: scale(1.8);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

div.container.ID_6060 .overlay {top: 38%; height: 35%; color: #164480;}

div.container.ID_3113 .overlay {color: #ffffff;}

@font-face {
  font-family: roboto; /* set name */
  src: url(../font/Roboto-Regular.woff); /* url of the font */
}

@font-face {
  font-family: roboto-bold; /* set name */
  src: url(../font/Roboto-Bold.woff); /* url of the font */
}

div.container.ID_3116 .overlay {top: 33%; height: 80%; color: #165087; font-family: roboto;}

div.container.result.ID_3116 .overlay {top: 10%; height: 80%; color: #165087; font-family: roboto;}

div.container.ID_3116 .bibNo {font-weight: bold; font-family: roboto-bold}

div.container.ID_6062 .overlay {top: 25%;}

div.container.ID_3124 .overlay {top: 33%;}

div.container.ID_3125 .overlay {top: 27%; height: 56%;}

div.container.ID_3127 .overlay {top: 39%;}

/*div.container.ID_3125 .category {margin-top: 8%;}*/

div.container.ID_3128 .overlay {top: 30%;}
